Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000428 [SkyOS 5.0 - Beta] minor always 2004-12-24 04:28 2005-03-31 10:55
Reporter strestout_bugs View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000428: Screen Magnifier not showing correct part of screen
Description Screen Magnifier does not magnify the area of the screen over which the mouse is placed. Instead, it magnifies the area about 2 centimeters to the right of the mouse.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000595)
adamk (reporter)
2005-03-30 19:37

For me, Screen Magnifier doesn't seem to magnify anything. It just displays the area on the screen at the same resolution.
(0000601)
Darknesss (reporter)
2005-03-31 03:09

you can set the magnification level. by default it is at 1x

- Issue History
Date Modified Username Field Change
2004-12-24 04:28 strestout_bugs New Issue
2005-01-07 23:21 robert Status new => acknowledged
2005-03-30 19:37 adamk Note Added: 0000595
2005-03-31 03:09 Darknesss Note Added: 0000601
2005-03-31 10:55 robert Status acknowledged => resolved
2005-03-31 10:55 robert Resolution open => fixed
2005-03-31 10:55 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker